.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-82ab9754-fc5f-16ca-f0c5-61cc6474f622 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-27b3cb5e-e59c-2551-1d28-4cbe36416ff8 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-aaf674b1-036a-429e-28a9-58f733a4be1e {
padding-top: var(--spacer-1,0.25rem) !important;
}
